// Made with https://javl.github.io/image2cpp/

const unsigned char humidity [] PROGMEM = {
	0xff, 0xe7, 0xff, 0xff, 0xe7, 0xff, 0xff, 0xc3, 0xff, 0xff, 0x99, 0xff, 0xff, 0x3c, 0xff, 0xff,
	0x3c, 0xff, 0xfe, 0x7e, 0x7f, 0xfc, 0xff, 0x3f, 0xfd, 0xff, 0xbf, 0xf9, 0x9f, 0x9f, 0xf3, 0x0f,
	0xcf, 0xf7, 0x4c, 0xef, 0xe7, 0x18, 0xe7, 0xe7, 0xf1, 0xe7, 0xe7, 0xe3, 0xe7, 0xe7, 0xc7, 0xe7,
	0xe7, 0x8f, 0xe7, 0xf7, 0x18, 0xef, 0xf7, 0x32, 0xef, 0xf3, 0xf0, 0xcf, 0xf9, 0xf9, 0x9f, 0xfc,
	0xff, 0x3f, 0xfe, 0x00, 0x7f, 0xff, 0xc3, 0xff
};
// 'temperature', 24x24px
const unsigned char celcius [] PROGMEM = {
	0xbc, 0x0e, 0x0f, 0x38, 0x0e, 0x07, 0xf8, 0xfc, 0x03, 0xf9, 0xfc, 0x63, 0xf9, 0xfc, 0x63, 0xf9,
	0xfc, 0x03, 0xf9, 0xfc, 0x03, 0xf8, 0x0c, 0x63, 0xf8, 0x0c, 0x63, 0xfe, 0x1c, 0x63, 0xff, 0xfc,
	0x03, 0xff, 0xfc, 0x03, 0xff, 0xfc, 0x63, 0xff, 0xfc, 0x63, 0xff, 0xf8, 0x61, 0xff, 0xf8, 0xf1,
	0xff, 0xf1, 0xf8, 0xff, 0xf3, 0xfc, 0xff, 0xf3, 0xfc, 0xff, 0xf1, 0xf8, 0xff, 0xf9, 0xf9, 0xff,
	0xf8, 0x61, 0xff, 0xfc, 0x03, 0xff, 0xff, 0x0f
};
const unsigned char fahrenheit [] PROGMEM = {
	0x3c, 0x0e, 0x07, 0x38, 0x0e, 0x07, 0xf8, 0xfc, 0x03, 0xf9, 0xfc, 0x63, 0xf9, 0xfc, 0x63, 0xf8,
	0x0c, 0x03, 0xf8, 0x0c, 0x03, 0xf9, 0xfc, 0x63, 0xf9, 0xfc, 0x63, 0xff, 0xfc, 0x63, 0xff, 0xfc,
	0x03, 0xff, 0xfc, 0x03, 0xff, 0xfc, 0x63, 0xff, 0xfc, 0x63, 0xff, 0xf8, 0x61, 0xff, 0xf9, 0xf9,
	0xff, 0xf1, 0xf8, 0xff, 0xf3, 0xfc, 0xff, 0xf1, 0xf8, 0xff, 0xf1, 0xf8, 0xff, 0xf8, 0xf1, 0xff,
	0xf8, 0x01, 0xff, 0xfc, 0x03, 0xff, 0xff, 0x0f
};

// 'logo', 132x62px
const unsigned char logo [] PROGMEM = {
	0xff, 0xff, 0xfe, 0x00, 0x7f, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
	0xf0, 0xff, 0xff, 0xf8, 0x00, 0x1f, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
	0xff, 0xf0, 0xff, 0xff, 0xf0, 0x00, 0x07, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
	0xff, 0xff, 0xf0, 0xff, 0xff, 0xc0, 0x00, 0x03, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
	0xff, 0xff, 0xff, 0xf0, 0xff, 0xff, 0x80, 0x00, 0x01, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
	0xff, 0xff, 0xff, 0xff, 0xf0, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
	0xff, 0xff, 0xff, 0xff, 0xff, 0xf0, 0xff, 0xff, 0x00, 0x00, 0x00, 0xff, 0xff, 0xff, 0xff, 0xff,
	0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf0, 0xff, 0xfe, 0x00, 0x00, 0x00, 0x7f, 0xff, 0xff, 0xff,
	0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf0, 0xff, 0xfe, 0x00, 0x00, 0x00, 0x03, 0xff, 0xff,
	0xff, 0xff, 0xfc, 0x03, 0xff, 0xff, 0xff, 0xff, 0xf0, 0xff, 0xfe, 0x00, 0x00, 0x00, 0x00, 0xff,
	0xff, 0xff, 0xff, 0xfc, 0x01, 0xff, 0xff, 0xff, 0xff, 0xf0, 0xff, 0xfc, 0x00, 0x00, 0x00, 0x00,
	0x7f, 0xff, 0xff, 0xff, 0xfc, 0x01, 0xff, 0xff, 0xff, 0xff, 0xf0, 0xff, 0xe0, 0x00, 0x00, 0x00,
	0x00, 0x3f, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf0, 0xff, 0x80, 0x00, 0x00,
	0x00, 0x00, 0x1f, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf0, 0xff, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x0f, 0xff, 0xff, 0xc0, 0x1c, 0x01, 0xff, 0xff, 0xff, 0xff, 0xf0, 0xfe, 0x00,
	0x03, 0x83, 0x80, 0x00, 0x0f, 0xff, 0xff, 0x80, 0x18, 0x01, 0xff, 0xff, 0xff, 0xff, 0xf0, 0xfe,
	0x00, 0x04, 0x44, 0x40, 0x00, 0x07, 0xff, 0xff, 0xc0, 0x1c, 0x01, 0xff, 0xff, 0xff, 0xff, 0xf0,
	0xfc, 0x00, 0x08, 0x08, 0x20, 0x00, 0x07, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
	0xf0, 0xfc, 0x00, 0x08, 0x08, 0x20, 0x00, 0x07, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
	0xff, 0xf0, 0xfc, 0x00, 0x08, 0x08, 0x20, 0x00, 0x07, 0xff, 0xff, 0x80, 0x1c, 0x01, 0xff, 0xff,
	0xff, 0xff, 0xf0, 0xfc, 0x00, 0x08, 0x08, 0x20, 0x00, 0x07, 0xff, 0xff, 0x80, 0x18, 0x00, 0xff,
	0xff, 0xff, 0xff, 0xf0, 0xfc, 0x00, 0x04, 0x44, 0x42, 0x00, 0x07, 0xff, 0xff, 0x80, 0x18, 0x01,
	0xff, 0xff, 0xff, 0xff, 0xf0, 0xfc, 0x00, 0x03, 0x83, 0x82, 0x00, 0x07, 0xff, 0xff, 0xe0, 0x7e,
	0x07, 0xff, 0xff, 0xff, 0xff, 0xf0, 0xfc, 0x00, 0x00, 0x00, 0x04, 0x00, 0x0f, 0xff, 0xff, 0xff,
	0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf0, 0xfc, 0x00, 0x00, 0x00, 0x06, 0x00, 0x0f, 0xff, 0xff,
	0x80, 0x1c, 0x01, 0xff, 0xff, 0xff, 0xff, 0xf0, 0xfe, 0x00, 0x00, 0x00, 0x00, 0x00, 0x1f, 0xff,
	0xff, 0x80, 0x18, 0x00, 0xff, 0xff, 0xff, 0xff, 0xf0, 0xfe, 0x00, 0x00, 0x00, 0x00, 0x00, 0x1f,
	0xff, 0xff, 0x80, 0x18, 0x01, 0xff, 0xff, 0xff, 0xff, 0xf0, 0xff, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x3f, 0xff, 0xff, 0xc0, 0x3e, 0x03, 0xff, 0xff, 0xff, 0xff, 0xf0, 0xff, 0x80, 0x00, 0x00, 0x00,
	0x00, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf0, 0xff, 0xe0, 0x00, 0x00,
	0x00, 0x03, 0xff, 0xf8, 0x01, 0x80, 0x1c, 0x01, 0xff, 0xff, 0xff, 0xff, 0xf0, 0xff, 0xff, 0xff,
	0xff, 0xff, 0xff, 0xff, 0xf8, 0x01, 0x80, 0x18, 0x00, 0xff, 0xff, 0xff, 0xff, 0xf0, 0xff, 0xff,
	0xff, 0xff, 0xff, 0xff, 0xff, 0xf8, 0x01, 0x80, 0x18, 0x01, 0xff, 0xff, 0xff, 0xff, 0xf0, 0xff,
	0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xfc, 0x03, 0xc0, 0x3c, 0x03, 0xff, 0xff, 0xff, 0xff, 0xf0,
	0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
	0xf0, 0xff, 0xff, 0xff, 0x80, 0x3f, 0xff, 0xff, 0xf8, 0x01, 0x80, 0x1c, 0x01, 0xc0, 0x1f, 0xff,
	0xff, 0xf0, 0xff, 0xff, 0xff, 0x00, 0x1f, 0xff, 0xff, 0xf8, 0x01, 0x80, 0x18, 0x00, 0x80, 0x0f,
	0xff, 0xff, 0xf0, 0xff, 0xff, 0xff, 0x00, 0x1f, 0xff, 0xff, 0xf8, 0x01, 0x80, 0x18, 0x00, 0x80,
	0x0f, 0xff, 0xff, 0xf0, 0xff, 0xff, 0xff, 0x80, 0x3f, 0xff, 0xff, 0xfc, 0x03, 0xc0, 0x3c, 0x01,
	0xc0, 0x1f, 0xff, 0xff, 0xf0, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
	0xff, 0xff, 0xff, 0xff, 0xff, 0xf0, 0xff, 0xff, 0xff, 0x80, 0x3f, 0xff, 0x80, 0x38, 0x01, 0xc0,
	0x1c, 0x01, 0xc0, 0x1f, 0xff, 0xff, 0xf0, 0xff, 0xff, 0xff, 0x00, 0x1f, 0xff, 0x80, 0x18, 0x01,
	0x80, 0x18, 0x00, 0x80, 0x0f, 0xff, 0xff, 0xf0, 0xff, 0xff, 0xff, 0x00, 0x1f, 0xff, 0x80, 0x18,
	0x01, 0x80, 0x18, 0x00, 0x80, 0x0f, 0xff, 0xff, 0xf0, 0xff, 0xff, 0xff, 0x80, 0x3f, 0xff, 0x80,
	0x3c, 0x03, 0xc0, 0x1c, 0x01, 0xc0, 0x1f, 0xff, 0xff, 0xf0, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
	0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf0, 0xff, 0xf8, 0x03, 0x80, 0x3f,
	0xff, 0x80, 0x38, 0x01, 0xc0, 0x1c, 0x01, 0xc0, 0x1f, 0xff, 0xff, 0xf0, 0xff, 0xf0, 0x01, 0x00,
	0x1f, 0xff, 0x80, 0x18, 0x01, 0x80, 0x18, 0x00, 0x80, 0x0f, 0xff, 0xff, 0xf0, 0xff, 0xf0, 0x01,
	0x00, 0x1f, 0xff, 0x80, 0x18, 0x01, 0x80, 0x18, 0x00, 0x80, 0x0f, 0xff, 0xff, 0xf0, 0xff, 0xf8,
	0x03, 0x80, 0x3f, 0xff, 0x80, 0x38, 0x01, 0xc0, 0x1c, 0x01, 0xc0, 0x1f, 0xff, 0xff, 0xf0, 0xff,
	0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf0,
	0x80, 0x38, 0x03, 0x80, 0x38, 0x03, 0x80, 0x38, 0x01, 0xc0, 0x1c, 0x01, 0xc0, 0x1c, 0x01, 0xff,
	0xf0, 0x00, 0x30, 0x01, 0x00, 0x10, 0x01, 0x80, 0x18, 0x01, 0x80, 0x18, 0x00, 0x80, 0x08, 0x00,
	0xff, 0xf0, 0x00, 0x30, 0x01, 0x00, 0x10, 0x01, 0x80, 0x18, 0x01, 0x80, 0x18, 0x00, 0x80, 0x08,
	0x00, 0xff, 0xf0, 0x00, 0x38, 0x03, 0x80, 0x38, 0x03, 0x80, 0x18, 0x01, 0x80, 0x1c, 0x01, 0xc0,
	0x1c, 0x01, 0xff, 0xf0, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
	0xff, 0xff, 0xff, 0xff, 0xf0, 0x80, 0x38, 0x03, 0x80, 0x38, 0x03, 0x80, 0x3c, 0x03, 0xc0, 0x1c,
	0x01, 0xc0, 0x1c, 0x01, 0xc0, 0x10, 0x00, 0x30, 0x01, 0x00, 0x10, 0x01, 0x80, 0x18, 0x01, 0x80,
	0x18, 0x00, 0x80, 0x08, 0x00, 0xc0, 0x00, 0x00, 0x10, 0x01, 0x00, 0x10, 0x01, 0x00, 0x18, 0x01,
	0x80, 0x08, 0x00, 0x80, 0x08, 0x00, 0x80, 0x00, 0x00, 0x30, 0x03, 0x80, 0x38, 0x03, 0x80, 0x18,
	0x01, 0x80, 0x1c, 0x01, 0xc0, 0x1c, 0x00, 0xc0, 0x00, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
	0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf0, 0x80, 0x38, 0x03, 0x80, 0x38, 0x03,
	0x80, 0x3c, 0x03, 0xc0, 0x1c, 0x01, 0xc0, 0x1c, 0x01, 0xc0, 0x10, 0x00, 0x30, 0x01, 0x00, 0x10,
	0x01, 0x80, 0x18, 0x01, 0x80, 0x18, 0x00, 0x80, 0x08, 0x00, 0xc0, 0x00, 0x00, 0x10, 0x01, 0x00,
	0x10, 0x01, 0x00, 0x18, 0x01, 0x80, 0x08, 0x00, 0x80, 0x08, 0x00, 0x80, 0x00, 0x00, 0x30, 0x03,
	0x80, 0x38, 0x01, 0x80, 0x18, 0x01, 0x80, 0x18, 0x01, 0xc0, 0x1c, 0x00, 0xc0, 0x00
};
